<!DOCTYPE html>
<html lang="es" dir="ltr">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" media="all and (min-width: 800px)" href="CSS/estilos.css">
    <link rel="stylesheet" media="all and (max-width: 799px)" href="CSS/estilosMin.css">
    <script src="https://kit.fontawesome.com/afac91255a.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css?family=Lobster&display=swap" rel="stylesheet">
    <link rel="icon" href="IMG/icon.jpg" type="image/x-icon" />

    <title>Testimonios</title>
</head>
<body>
  <header>
    <div class="contactTop">
        <div class="phone">
          <p>+34 685 695 256</p>
        </div>
        <div class="iconos">
            <a href="https://twitter.com/HomeSoft2" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
            <a href="https://www.instagram.com/homesoft.sl/" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
            <a href="https://www.youtube.com/channel/UC992WT1LsjD3q4TrbburkYw?view_as=subscriber" target="_blank"><i class="fab fa-youtube fa-2x"></i></a>
        </div>
    </div>
    <div class="name">
      <h1 class="HomeSoft">HomeSoft</h1>
    </div>
    <div class="menu">
      <div class="nav">
        <nav>
          <a href="index.html">Home</a>
          <a href="testimonios.html">Testimonios</a>
          <a href="aboutUs.html">Nosotros</a>
          <a href="productos.html">Producto</a>
          <a href="contacto.html">Contacto</a>
          <a href="tutorial.html">Tutorial</a>
        </nav>
    </div>
    </div>
  </header>
<div>
    <div class="main">
        <section class="centro">

            <h1 class="clear">Testimonios</h1>
            <!-- <section class="centro"> -->
            <span class="grisFont">
            <div class="flotant_l gran">

                <img src="http://one.lavanguardia.com/wp-content/uploads/2017/03/200x200-01-4.jpg" alt="foto de la cara de clientes de la empresa">
                <h4>Pedro, socio de Amazon.com, Inc.</h4>
                <p><br>Actualmente estamos colaborando con HomeSoft para el desarrollo de un controlador exclusivo para uno de nuestros productos. Los prototipos presentados son prometedores, la comunicación es rápida y eficaz y parece que saben captar exactamente nuestras ideas en sus programas. </p>
            </div>
            <div class="flotant_l gran">
                <img src="https://www.actasanitaria.com/wp-content/uploads/2019/11/0-5.jpg">
                <h4>Pere, gerente de TP-Link Technologies Co., Ltd.</h4>
                <p><br>Hemos contado con los servicios de HomeSoft para la creación de un software de control de nuestro enchufe inteligente HS110. La verdad es que trabajar con ellos ha sido muy sencillo y nos han sorprendido muy gratamente. Creo que ha sido un acierto. Repetiré en futuros proyectos.</p>
            </div>
            <div class="flotant_l gran">
                <img src="https://www.schlesingergroup.com/wp-content/uploads/2017/04/Jaime-Klein-200x200.png">
                <h4>Maria, socia de Ring:</h4>
                <p><br>Nuestros modelos Video Doorbell Pro incluyen software desarrollado por HomeSoft. En todo momento se esforzaron en conocer nuestras necesidades hasta el más ínfimo detalle, y en plasmarlo en su producto. El resultado nos convenció profundamente y el trato cercano y profesional hizo de nuestra colaboración una rica experiencia.</p>
            </div>
            <div class="flotant_l gran">
                <img src="https://s3.amazonaws.com/ldx-www-linkdex-com/wordpress/wp-content/uploads/20160531085248/aaeaaqaaaaaaaawuaaaajdu5zwm5ytrllwq0nwmtngyzoc1imgyxltk4odcxnzhlzjlhzg-200x200.jpg">
                <h4>Juana, socia de Sonos:</h4>
                <p><br>HomeSoft es para mí una empresa con unas características que la hacen única e indispensable. En programación, diseño y comunicación brillan por su gran profesionalidad y creatividad. Pero quisiera destacar especialmente el trato de proximidad y complicidad con sus clientes, haciendo de tus problemas los suyos y obteniendo muy buenos resultados.</p>
            </div>
            <div class="flotant_l granLast">
                <img src="http://static1.squarespace.com/static/58f5c0f729687f87762e115c/593ec0ad29687f948796070e/593ec4bef5e231c05246d0e8/1499238329590/JOSE-LUIS-GARCIA-PITA-Y-LASTRES.jpg?format=1500w">

                <h4>Joseph, portavoz de iRobot Corporation:</h4>
                <p><br>Creativos que supieron captar perfectamente la idea de lo que queríamos hacer. Intuitivos porque con una idea que les trasladamos supieron ampliar y trasladar al trabajo que han desempeñado. Hablan algo y escuchan mucho. Nosotros estamos contentos con HomeSoft porque les consideramos unos buenos profesionales.<br></p>
            </div>
        </span>
    </div>
    </section><br><br>

    <footer>
        <br>
        <h2> Homesoft </h2>
        <h3> Programas para la vida real</h3>
        <br>
        <h4> Ofrecemos soluciones para hacer de tu hogar un lugar (aun) mejor </h4>
        <br>
        <h3>  <a href="index.html">Página principal</a> &nbsp;&nbsp;
            <a href="acerca.html">Sobre nosotros</a> &nbsp;&nbsp;
            <a href="proyectos.html">Proyectos</a> &nbsp;&nbsp;
            <a href="testimonios.html">Testimonios</a> &nbsp;&nbsp;
            <a href="tutorial.html">Tutoriales</a> </h3>
        <div class="iconos2">
            <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
            <a href="#"><i class="fab fa-instagram fa-2x"></i></a>
            <a href="#"><i class="fab fa-youtube fa-2x"></i></a>
        </div>
    </footer>


</body>
</html>
